<bugID>1226319<Summary>[JIT View] Clean up everything</Summary><Description>This view is my garbage mess prototype hack. Let's clean up the code completely, use the tree view from the memory tool, and make it possible to make changes/features without being terrible.</Description></bugID>